<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/tax/tctax0121m000" xml:lang="de">
   <Header>
      <Title>Länder nach Ländergruppe (tctax0121m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm fügen Sie einer <Link href="/baanerp/tc/glossary/glossary#000350" role="glossary">Steuerländergruppe</Link> Länder hinzu oder entfernen Länder aus einer solchen Gruppe.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListIntro>Im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> stehen folgende Optionen zur Verfügung:</ListIntro>
            <ListItem> 
               <GUIRef href="/baanerp/tc/tax/tctax0121m000#import.eu.countries" role="command">Import EU-Länder</GUIRef>, um der (Steuer)ländergruppe alle definierten EU-Mitgliedsländer hinzuzufügen.</ListItem>
            <ListItem> 
               <GUIRef href="/baanerp/tc/tax/tctax0121m000#import.non.eu.countries" role="command">Import nicht EU-Länder</GUIRef>, um der (Steuer)ländergruppe alle nicht als EU-Mitgliedsländer definierten Länder hinzuzufügen.</ListItem>
         </List>
         <Paragraph>Sie müssen manuell die Länder entfernen, die der (Steuer)ländergruppe nicht hinzugefügt werden sollen.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000031" role="manual">Einrichten der Steuererfassung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tctax021.ctst" OtherIDs="tctax020.dsca">
         <Header>
            <Title>Steuerländergruppe</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#000350" role="glossary">Steuerländergruppe</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tctax021.ccty" OtherIDs="tcmcs010.dsca">
         <Header>
            <Title>Land</Title>
         </Header>
         <FuncDesc>Das Land, das zu der (Steuer)ländergruppe gehört.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="import.eu.countries">
         <Header>
            <Title>Import EU-Länder</Title>
         </Header>
         <FuncDesc>Fügt der (Steuer)ländergruppe automatisch alle definierten EU-Mitgliedsländer hinzu. Sie müssen manuell die Länder entfernen, die der (Steuer)ländergruppe nicht hinzugefügt werden sollen.</FuncDesc>
         <SimpleSection>
            <Paragraph>Als EU-Länder gelten die Länder, für die Sie das Kontrollkästchen <GUIRef href="/baanerp/tc/mcs/tcmcs0110s000#tcmcs010.meec" role="manual">EU-Mitgliedsstaat</GUIRef> im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0110s000" role="session">Länder (tcmcs0110s000)</GUIRef> markiert haben.</Paragraph>
         </SimpleSection>
      </CommandHelp>
      <CommandHelp ID="import.non.eu.countries">
         <Header>
            <Title>Import nicht EU-Länder</Title>
         </Header>
         <FuncDesc>Fügt der Steuerländergruppe automatisch alle nicht als EU-Mitgliedsländer definierten Länder hinzu. Sie müssen manuell die Länder entfernen, die der (Steuer)ländergruppe nicht hinzugefügt werden sollen.</FuncDesc>
         <SimpleSection>
            <Paragraph>Als Nicht-EU-Länder gelten die Länder, für die Sie das Kontrollkästchen <GUIRef href="/baanerp/tc/mcs/tcmcs0110s000#tcmcs010.meec" role="manual">EU-Mitgliedsstaat</GUIRef> im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0110s000" role="session">Länder (tcmcs0110s000)</GUIRef> nicht markiert haben.</Paragraph>
         </SimpleSection>
      </CommandHelp>
   </FormCommands>
</Session>